CREATE TABLE Demo_BoardAdmin (
	admin_id varchar(12) NOT NULL,
	admin_pass varchar(40) NOT NULL,
	admin_name varchar(20),
	admin_email varchar(128),
	http_server varchar(255),
	dir_server  varchar(255),
PRIMARY KEY (admin_id));
	
insert delayed into Demo_BoardAdmin values (
	' ̵', 
	password(' н'), 
	' ̸', 
	' ̸ ּ', 
	'http://Խ ġ URL ּ', 
	'Խ ġ  ּ');	


CREATE TABLE Demo_BoardInfo (
	info_id int(7) NOT NULL auto_increment,
	board_code varchar(128), 
	board_name varchar(128), 
	board_manager varchar(64),
	board_pattern varchar(64),
	
	popup_width int(4), 
	popup_height int(4), 
	board_skin varchar(128),
	board_icon varchar(128),
	board_pds char(1),
	
	board_filesize int(5), 
	board_notice char(1), 
	board_noticedetail varchar(20), 
	board_noticeclick varchar(20), 
	notice_width int(4), 
	
	notice_height int(4), 
	notice_option0 char(1),
	notice_option1 char(1),
	notice_option2 char(1),
	notice_option3 char(1),
	
	notice_option4 char(1),
	notice_option5 char(1),
	notice_title_limit int(3), 
	notice_content_limit int(3), 
	scroll_width int(4), 

	scroll_height int(4), 
	scroll_speed int(4), 
	scroll_time int(4), 
	board_width int(4), 
	NumofList int(2),

	NumofBlock int(2),
	write_authority char(1), 
	read_authority char(1), 
	mail_authority char(1), 
	balloon_limit char(1), 
	
	balloon_width int(4), 
	balloon_word int(4), 
	balloon_bgcolor varchar(30),
	balloon_border varchar(30),
	titleword_limit char(1), 
	
	title_limit int(3), 
	nameword_limit char(1), 
	name_limit int(3), 
	new_article char(1), 
	new_day int(1), 
	
	multi_cart char(1),
	reply_indent int(1),
	list_word_color varchar(30),
	reply_word_color varchar(30),
	list_over_color varchar(30),
	
	click_no int(5),
	click_color varchar(30), 
	search char(1), 
	ripple char(1),
	recommend char(1),
	
	html char(1),
	article_secret char(1),
	board_image char(1),
	board_imagesize int(5),
	forbid_admin varchar(255),
	
	forbid_words text,
	board_title varchar(255),
	board_head text,
	board_style text,
	board_body varchar(255),
	
	board_header text,
	board_footer text,
	board_infotime int(12),
	PRIMARY KEY (info_id)
);
	
CREATE TABLE Demo_BoardDefault (
	info_id int(7) NOT NULL auto_increment,
	board_code varchar(128), 
	board_name varchar(128), 
	board_manager varchar(64),
	board_pattern varchar(64),
	
	popup_width int(4), 
	popup_height int(4), 
	board_skin varchar(128),
	board_icon varchar(128),
	board_pds char(1),
	
	board_filesize int(5), 
	board_notice char(1), 
	board_noticedetail varchar(20), 
	board_noticeclick varchar(20), 
	notice_width int(4), 
	
	notice_height int(4), 
	notice_option0 char(1),
	notice_option1 char(1),
	notice_option2 char(1),
	notice_option3 char(1),
	
	notice_option4 char(1),
	notice_option5 char(1),
	notice_title_limit int(3), 
	notice_content_limit int(3), 
	scroll_width int(4), 
	
	scroll_height int(4), 
	scroll_speed int(4), 
	scroll_time int(4), 
	board_width int(4), 
	NumofList int(2),

	NumofBlock int(2),
	write_authority char(1), 
	read_authority char(1), 
	mail_authority char(1), 
	balloon_limit char(1), 
	
	balloon_width int(4), 
	balloon_word int(4), 
	balloon_bgcolor varchar(30),
	balloon_border varchar(30),
	titleword_limit char(1), 
	
	title_limit int(3), 
	nameword_limit char(1), 
	name_limit int(3), 
	new_article char(1), 
	new_day int(1), 
	
	multi_cart char(1),
	reply_indent int(1),
	list_word_color varchar(30),
	reply_word_color varchar(30),
	list_over_color varchar(30),
	
	click_no int(5),
	click_color varchar(30), 
	search char(1), 
	ripple char(1),
	recommend char(1),
	
	html char(1),
	article_secret char(1),
	board_image char(1),
	board_imagesize int(5),
	forbid_admin varchar(255),
	
	forbid_words text,
	board_title varchar(255),
	board_head text,
	board_style text,
	board_body varchar(255),
	
	board_header text,
	board_footer text,
	board_infotime int(12),
	PRIMARY KEY (info_id)
);

insert delayed into Demo_BoardDefault values (
	-1, 
	'd_e_f_a_u_l_t', 
	'ʱȭ Խ', 
	'',
	'click_down', 
	
	
	640, 
	500, 
	'default', 
	'default', 
	'', 
	
	
	100, 
	'', 
	'', 
	'', 
	500, 
	
	
	400, 
	'', 
	'', 
	'1', 
	'', 
	
	
	'', 
	'1', 
	20, 
	50, 
	120, 
	
	
	100, 
	1500, 
	20, 
	600, 
	10,
	
	
	5,
	'1', 
	'1', 
	'0', 
	'1', 
	
	
	300, 
	150,
	'#fdfff2', 
	'#000000',
	'1',
	
	
	60, 
	'1',
	6, 
	1, 
	1, 
	
	
	'0', 
	3,
	'#000000', 
	'#4169e1', 
	'#eff7ff',
	
	
	30,
	'#ff4500',
	'1',
	'1',
	'0',
	
	
	'1',
	'0',
	'',
	100,
	', admin, , ',
	
	
	'ٺ, û, , ',
	':: Tycoon Series Board ::', 
	'', 
	'BODY { COLOR: black; FONT-SIZE: 9pt; LINE-HEIGHT: 150% } TD { COLOR: black; FONT-SIZE: 9pt; LINE-HEIGHT: 150% } TR { COLOR: black; FONT-SIZE: 9pt; LINE-HEIGHT: 150% } SELECT { COLOR: black; FONT-SIZE: 9pt } INPUT {	COLOR: black; FONT-SIZE: 9pt; background-color:#ffffff; border:1; border-style:solid; border:1 solid #404040 } DIV { COLOR: black; FONT-SIZE: 9pt } FORM { COLOR: black; FONT-SIZE: 9pt } TEXTAREA { COLOR: black; FONT-SIZE: 9pt; background-color:#ffffff; border:1; border-style:solid; border:1 solid #404040 } CENTER { COLOR: black; FONT-SIZE: 9pt } OPTION { COLOR: black; FONT-SIZE: 9pt } BR { FONT-SIZE: 9pt } .d8 {FONT-SIZE: 8pt; FONT-FAMILY:verdana} A:link { COLOR: black; TEXT-DECORATION: none; FONT-SIZE: 9pt } A:visited { COLOR: black; TEXT-DECORATION: none; FONT-SIZE: 9pt } A:active { COLOR: black; TEXT-DECORATION: none; FONT-SIZE: 9pt } A:hover { COLOR: #0279FD; TEXT-DECORATION: underline; FONT-SIZE: 9pt }', 
	'bgcolor=#ffffff leftMargin=0 topMargin=0 marginwidth=0 marginheight=0', 
	
	
	'<table width=500 cellspacing=0 cellpadding=1 border=0 bgcolor=#bdbdbd><tr> <td width=100%><table width=100% cellspacing=0 cellpadding=3 border=0 bgcolor=#f4f4f4><tr><td align=center width=100%>ٿ뵵, ٸ ƼԴϴ.</td></tr></table></td></tr></table><br><br>',
	'',
	'');

	
	
	
	

	
	
	
	
	